@charset "utf-8";

/* Responsive styles (without sidemenu)
-------------------------------------------------------------- */

@media (min-width: 1263px) and (max-width: 1439px) {

	/* Body sizes */
	.body_style_boxed .page_wrap {		width:1120px; }
	.slider_style_boxed, .content_wrap, .content_container {	width:1000px; }

	/* Content and Sidebar */
	/*.sidebar_show */.content { width: 660px; }
	.sidebar { 				 width: 310px; }
	
	/* Fullwide or Fullscreen with sidebar */
	.body_style_fullwide.sidebar_right .content, .body_style_fullscreen.sidebar_right .content { padding-right: 340px; }
	.body_style_fullwide.sidebar_right .sidebar, .body_style_fullscreen.sidebar_right .sidebar { margin-left: -310px; }
	.body_style_fullwide.sidebar_left  .content, .body_style_fullscreen.sidebar_left  .content { padding-left:  340px; }
	.body_style_fullwide.sidebar_left  .sidebar, .body_style_fullscreen.sidebar_left  .sidebar { margin-right:-310px; }
	
	/* Logo and title */
	.logo {
		margin: 4em 0 3.6em;
	}
	.top_panel_title {
		padding: 2.5em 0;
	}
	.post_layout_excerpt .post_title {
		margin-left:0;
		margin-right:0;
	}

	/* Widgets */
	.widget_area .sc_tabs .sc_tabs_titles li + li {
		margin-left:20px;
	}
    .widget_area .post_item .post_thumb {
        height: 60px;
        margin: 0 20px 4px 0;
    }
}

@media (min-width: 1136px) and (max-width: 1262px) {

	/* Body sizes */
	.body_style_boxed .page_wrap {		width:1030px; }
	.slider_style_boxed, .content_wrap, .content_container {	width:910px; }

	/* Content and Sidebar */
	/*.sidebar_show */.content { width: 610px; }

    .widget_area .post_item .post_thumb {
        height: 60px;
        margin: 0 20px 4px 0;
    }
}

@media (min-width: 1024px) and (max-width: 1135px) {

	/* Body sizes */
	.body_style_boxed .page_wrap {		width:100%; }
	.slider_style_boxed, .content_wrap, .content_container {	width:964px; }

	/* Content and Sidebar */
	/*.sidebar_show */.content { width: 664px; }

    .widget_area .post_item .post_thumb {
        height: 60px;
        margin: 0 20px 4px 0;
    }
}

@media (min-width: 960px) and (max-width: 1023px) {

	/* Body sizes */
	.body_style_boxed .page_wrap {		width:100%; }
	.slider_style_boxed, .content_wrap, .content_container {	width:900px; }

	/* Content and Sidebar */
	/*.sidebar_show */.content { width: 600px; }
    .widget_area .post_item .post_thumb {
        height: 60px;
        margin: 0 20px 4px 0;
    }
}

@media (min-width: 960px) and (max-width: 1262px) {

	body {	font-size: 13px; }
	h1 { font-size:2.3077em; }
	h2 { font-size:2.3077em; }
	h3 { font-size:1.8462em; }
	h4 { font-size:1.3846em; }
	h5 { font-size:1em; }
	h6 { font-size:1.2em; }

    .widget_area .widget_title { font-size: 1.286em; }

	.sidebar { 				 width: 270px; }

    blockquote { margin: 1.2em 0 1.2em 2em; }
    .breadcrumbs { margin-top: 0.6em; }
	
	/* Fullwide or Fullscreen with sidebar */
	.body_style_fullwide.sidebar_right .content, .body_style_fullscreen.sidebar_right .content { padding-right: 300px; }
	.body_style_fullwide.sidebar_right .sidebar, .body_style_fullscreen.sidebar_right .sidebar { margin-left: -270px; }
	.body_style_fullwide.sidebar_left  .content, .body_style_fullscreen.sidebar_left  .content { padding-left:  300px; }
	.body_style_fullwide.sidebar_left  .sidebar, .body_style_fullscreen.sidebar_left  .sidebar { margin-right:-270px; }

	/* Logo and title */
	.logo {
		margin: 3em 0 2.6em;
	}
	.top_panel_title {
		padding: 2em 0;
	}
	.post_layout_excerpt .post_title {
		margin-left:0;
		margin-right:0;
	}

	/* Widgets */
	.widget_area .sc_tabs .sc_tabs_titles li + li {
		margin-left:10px;
	}
	.widget_area .widget_calendar td .day_wrap {
		padding:6px 3px;
	}

    .widget_area .post_item .post_thumb {
        height: 60px;
        margin: 0 20px 4px 0;
    }
}

@media (min-width: 768px) and (max-width: 959px) {

	body {	font-size: 13px; }
	h1 { font-size:2em; }
	h2 { font-size:2em; }
	h3 { font-size:1.5385em; }
	h4 { font-size:1.2308em; }
	h5 { font-size:1em; }
	h6 { font-size:1em; }

    .widget_area .widget_title { font-size: 1.286em; }
    .breadcrumbs { margin-top: 0.6em; }

	/* Body sizes */
	.body_style_boxed .page_wrap {		width:100%; }
	.slider_style_boxed, .content_wrap, .content_container {	width:708px; }

    .search_wrap .search_field { padding: 0.2em 40px 0.2em 0; }
    .post_item_404 .page_search .search_wrap .search_field { padding: 0.2em 1.5em 0.2em 1em; }
    .search_wrap span.close::before { line-height: 4.5em; padding: 0; }

    /* Content and Sidebar */
	/*.sidebar_show */.content { width: 100%; float: none; }
	.sidebar { 				 width: 100%; float:none; margin-top:2.3077em; }

    blockquote { margin: 1.2em 0 1.2em 2em; }

	/* Fullwide or Fullscreen with sidebar */
	.body_style_fullwide.sidebar_right .content, .body_style_fullscreen.sidebar_right .content { padding-right: 0; }
	.body_style_fullwide.sidebar_right .sidebar, .body_style_fullscreen.sidebar_right .sidebar { margin-left: 0; }
	.body_style_fullwide.sidebar_left  .content, .body_style_fullscreen.sidebar_left  .content { padding-left:  0; }
	.body_style_fullwide.sidebar_left  .sidebar, .body_style_fullscreen.sidebar_left  .sidebar { margin-right:0; }

	.gallery.gallery-columns-9 .gallery-item {	width: 20% !important; }
	.gallery.gallery-columns-8 .gallery-item {	width: 20% !important; }
	.gallery.gallery-columns-7 .gallery-item {	width: 20% !important; }
	.gallery.gallery-columns-6 .gallery-item {	width: 20% !important; }
	
	/* Logo and title */
	.logo {
		margin: 3em 0 2.6em;
	}
	.top_panel_title {
		padding: 2em 0;
	}
	.post_layout_excerpt .post_title {
		margin-left:0;
		margin-right:0;
	}
	
	/* Widgets */
	.widget_area aside:not(.column-1_1) {
		display: inline-block;
		float:none;
		vertical-align:top;
		width:48%;
		margin-left:4%;
		margin-bottom:2em;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
	}
	.widget_area aside:nth-child(2n+1) {
		margin-left:0;
	}
	.widget_area aside[class*="column-"] {
		margin-left:0;
	}

	.widget_area .sc_tabs .sc_tabs_titles li + li {
		margin-left:20px;
	}

    .menu_footer_nav li { width: auto; }

	/* Copyright */
	.copyright_wrap .columns_wrap > div {
		width:100% !important;
		text-align:center;
	}
	.copyright_wrap .columns_wrap > .socials_area {
		padding-top:0 !important;
	}
	
	/* Scroll to Top */
	.scroll_to_top {
		right: 1em;
	}
	.scroll_to_top.show {
		bottom: 1em;
	}

    .slider_swiper .slide_wrap_in .post_date {
        margin-top: 0.8em;
    }

}

@media (min-width: 640px) and (max-width: 767px) {

	/* Body sizes */
	.slider_style_boxed, .content_wrap, .content_container {	width:600px; }

	.widget_area aside {
		width:48%;
		margin-left:4%;
	}
}

@media (min-width: 480px) and (max-width: 639px) {

	/* Body sizes */
	.slider_style_boxed, .content_wrap, .content_container {	width:440px; }

	.widget_area aside {
		width:100%;
		margin-left:0%;
	}
}

@media (min-width: 480px) and (max-width: 767px) {

	body {	font-size: 12px; }
	h1 { font-size:2em; }
	h2 { font-size:2em; }
	h3 { font-size:1.5em; }
	h4 { font-size:1.1667em; }
	h5 { font-size:1em; }
	h6 { font-size:1em; }

    .widget_area .widget_title { font-size: 1.286em; }
    .menu_footer_nav li { width: auto; }

	/* Body sizes */
	.body_style_boxed .page_wrap {		width:100%; }

    blockquote { margin: 1.2em 0 1.2em 2em; }

    .search_wrap .search_field { padding: 0.2em 40px 0.2em 0; }
    .post_item_404 .page_search .search_wrap .search_field { padding: 0.2em 1.5em 0.2em 1em; }
    .search_wrap span.close::before { line-height: 4.5em; padding: 0; }

	/* Content and Sidebar */
	/*.sidebar_show */.content { width: 100%; float: none; }
	.sidebar { 				 width: 100%; float:none; margin-top:2.3077em; }

	/* Fullwide or Fullscreen with sidebar */
	.body_style_fullwide.sidebar_right .content, .body_style_fullscreen.sidebar_right .content { padding-right: 0; }
	.body_style_fullwide.sidebar_right .sidebar, .body_style_fullscreen.sidebar_right .sidebar { margin-left: 0; }
	.body_style_fullwide.sidebar_left  .content, .body_style_fullscreen.sidebar_left  .content { padding-left:  0; }
	.body_style_fullwide.sidebar_left  .sidebar, .body_style_fullscreen.sidebar_left  .sidebar { margin-right:0; }

	/* Grid */
	.container, .container-fluid {
		padding-left:  10px;
		padding-right: 10px;
	}
	.row, .columns_wrap {
		margin-right: -20px;
	}
	.row > [class*="column-"], .columns_wrap > [class*="column-"] {
		padding-right: 20px;
	}
	.row.column_padding_left, .columns_wrap.column_padding_left {
		margin-left: -20px;
	}
	.row.column_padding_left > [class*="column-"], .columns_wrap.column_padding_left > [class*="column-"],
	.row > [class*="column-"].column_padding_left, .columns_wrap > [class*="column-"].column_padding_left {
		padding-left: 20px;
	}
	.row.column_padding_right, .columns_wrap.column_padding_right {
		margin-right: -20px;
	}
	.row.column_padding_right > [class*="column-"], .columns_wrap.column_padding_right > [class*="column-"],
	.row > [class*="column-"].column_padding_right, .columns_wrap > [class*="column-"].column_padding_right {
		padding-right:20px;
	}
	.row.column_padding_center, .columns_wrap.column_padding_center {
		margin-left: -10px;
		margin-right: -10px;
	}
	.row.column_padding_center > [class*="column-"], .columns_wrap.column_padding_center > [class*="column-"],
	.row > [class*="column-"].column_padding_center, .columns_wrap > [class*="column-"].column_padding_center {
		padding-left:20px;
	}
	.row > [class*="column-"].column_padding_bottom, .columns_wrap > [class*="column-"].column_padding_bottom {
		padding-bottom: 20px;
	}

	/* Columns relayout (max 2 columns in the row) */
	.row:not(.columns_fluid) > [class*="column-"], .columns_wrap:not(.columns_fluid) > [class*="column-"] {
		width:50%;
	}
	.row:not(.columns_fluid) > .column-1_1, .row:not(.columns_fluid) > .column-2_2, .row:not(.columns_fluid) > .column-3_3, .row:not(.columns_fluid) > .column-4_4,
	.row:not(.columns_fluid) > .column-5_5,	.row:not(.columns_fluid) > .column-6_6, .row:not(.columns_fluid) > .column-7_7, .row:not(.columns_fluid) > .column-8_8,
	.row:not(.columns_fluid) > .column-9_9, .row:not(.columns_fluid) > .column-10_10,
	.row:not(.columns_fluid) > .column-11_11, .row:not(.columns_fluid) > .column-12_12,
	.columns_wrap:not(.columns_fluid) > .column-1_1, .columns_wrap:not(.columns_fluid) > .column-2_2, .columns_wrap:not(.columns_fluid) > .column-3_3,
	.columns_wrap:not(.columns_fluid) > .column-4_4, .columns_wrap:not(.columns_fluid) > .column-5_5, .columns_wrap:not(.columns_fluid) > .column-6_6,
	.columns_wrap:not(.columns_fluid) > .column-7_7, .columns_wrap:not(.columns_fluid) > .column-8_8, .columns_wrap:not(.columns_fluid) > .column-9_9,
	.columns_wrap:not(.columns_fluid) > .column-10_10, .columns_wrap:not(.columns_fluid) > .column-11_11, .columns_wrap:not(.columns_fluid) > .column-12_12,
	.row:not(.columns_fluid) > .column-1_3:nth-child(3n), .columns_wrap:not(.columns_fluid) > .column-1_3:nth-child(3n),
	.row:not(.columns_fluid) > .column-2_3, .columns_wrap:not(.columns_fluid) > .column-2_3,
	.row:not(.columns_fluid) > .column-1_3.after_span_2, .columns_wrap:not(.columns_fluid) > .column-1_3.after_span_2,
	.row:not(.columns_fluid) > .column-2_4, .columns_wrap:not(.columns_fluid) > .column-3_4,
	.row:not(.columns_fluid) > .column-1_4.after_span_2, .columns_wrap:not(.columns_fluid) > .column-1_4.after_span_3,
	.row:not(.columns_fluid) > .column-1_5:nth-child(5n), .columns_wrap:not(.columns_fluid) > .column-1_5:nth-child(5n),
	.row:not(.columns_fluid) > .column-2_5, .columns_wrap:not(.columns_fluid) > .column-2_5,
	.row:not(.columns_fluid) > .column-3_5, .columns_wrap:not(.columns_fluid) > .column-3_5,
	.row:not(.columns_fluid) > .column-4_5, .columns_wrap:not(.columns_fluid) > .column-4_5,
	.row:not(.columns_fluid) > .column-2_6, .columns_wrap:not(.columns_fluid) > .column-2_6,
	.row:not(.columns_fluid) > .column-3_6, .columns_wrap:not(.columns_fluid) > .column-3_6,
	.row:not(.columns_fluid) > .column-4_6, .columns_wrap:not(.columns_fluid) > .column-4_6,
	.row:not(.columns_fluid) > .column-5_6, .columns_wrap:not(.columns_fluid) > .column-5_6	{
		width:100%;
	}
	.row:not(.columns_fluid) > [class*="column-"]:nth-child(2n+3), .columns_wrap:not(.columns_fluid) > [class*="column-"]:nth-child(2n+3),
	.row:not(.columns_fluid) > [class*="column-"]:nth-child(2n+4), .columns_wrap:not(.columns_fluid) > [class*="column-"]:nth-child(2n+4) {
		padding-top: 20px;
	}
	
	.gallery.gallery-columns-9 .gallery-item {	width: 33.3333% !important; }
	.gallery.gallery-columns-8 .gallery-item {	width: 33.3333% !important; }
	.gallery.gallery-columns-7 .gallery-item {	width: 33.3333% !important; }
	.gallery.gallery-columns-6 .gallery-item {	width: 33.3333% !important; }
	.gallery.gallery-columns-5 .gallery-item {	width: 33.3333% !important; }
	.gallery.gallery-columns-4 .gallery-item {	width: 33.3333% !important; }
	

	.admin-bar.top_panel_over .top_panel_wrap {	top:46px; }
	.admin-bar.top_panel_fixed .top_panel_wrap { top:46px; }
	.admin-bar #debug_log { top:46px; }
	
	/* Logo and title */
	.logo {
		margin: 3em 0 2.6em;
	}
	.top_panel_title {
		padding: 2em 0;
	}
	.post_layout_excerpt .post_title {
		margin-left:0;
		margin-right:0;
	}
	
	/* Posts layouts */
	.post_featured_left > .post_featured,
	.post_featured_right > .post_featured {
		float: none;
		margin-left: 0;
		margin-bottom: 2em;
		width: 100%;
	}

	/* Single post */
	.single .nav-links a {
		padding-top:1.5em;
		padding-bottom:1.5em;
	}
	.single .nav-links .nav-previous a {
		padding-left:4em;
		padding-right:2em;
	}
	.single .nav-links .nav-next a {
		padding-left:2em;
		padding-right:4em;
	}
	
	/* Comments */
	.comments_list_wrap ul ul {
		margin-left: 3.3333em;
	}
	.comments_list_wrap ul ul ul {
		margin-left:0;
	}
	.comments_list_wrap .comment_author_avatar {
		position: static;
		float:left;
		margin: 0 2em 1em 0;
	}
	.comments_list_wrap .comment_content {
		padding-left:0;
	}
	
	/* Widgets */
	.widget_area aside {
		display: inline-block;
		float:none;
		vertical-align:top;
		margin-bottom:1.75em;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
	}
	.widget_area aside:nth-child(2n+1) {
		margin-left:0;
	}
	.widget_area aside[class*="column-"] {
		margin-left:0;
	}

	td, th {
		padding:2px;
	}

	.widget_area .post_item .post_title {
		margin-top:0;
	}
	.widget_area .sc_tabs .sc_tabs_titles li + li {
		margin-left:20px;
	}
	
	/* Copyright */
	.copyright_wrap .columns_wrap > div {
		width:100% !important;
		text-align:center;
	}
	.copyright_wrap .columns_wrap > .socials_area {
		padding-top:0 !important;
	}

	/* Scroll to Top */
	.scroll_to_top {
		right: 1em;
	}
	.scroll_to_top.show {
		bottom: 1em;
	}

    /* Slider */
    .slider_swiper.slider_columns .slide_wrap_in {
        min-height: 60px;
        padding: 0.8em;
    }
    .slider_swiper.slider_columns .slide_wrap_in .slide_title {
        font-size: 1.2em;
    }
    .slider_swiper .slide_wrap_in .post_categories {
         margin-bottom: 0;
    }
    .slider_swiper .slide_wrap_in {
        padding: 2em;
    }
    .slider_swiper .slide_wrap_in .slide_title {
        font-size: 1.2em;
    }


    .breadcrumbs { margin-top: 0.5em; }

    .menu_main_responsive {
        left: -20px;
        padding: 32px 20px 32px 40px !important;
    }
    .main_wrap_in_responsive > .sub-menu {
        left: -20px;
        padding: 32px 20px 32px 40px !important;
    }

    .slider_swiper .slide_wrap_in .post_date {
        margin-top: 0.5em;
    }

    #sb_instagram.sbi_col_7 #sbi_images .sbi_item {
        width: 14.28% !important;
    }

    .widget_categories_block h5 { font-size: 2.2em; }
    .widget_categories_block .right h5 { font-size: 1.2em; }

}


@media (max-width: 479px) {

    body {
        font-size: 12px;
    }

    h1 {
        font-size: 1.8333em;
    }

    h2 {
        font-size: 1.8333em;
    }

    h3 {
        font-size: 1.5em;
    }

    h4 {
        font-size: 1.1667em;
    }

    h5 {
        font-size: 1em;
    }

    h6 {
        font-size: 1em;
    }

    .widget_area .widget_title {
        font-size: 1.286em;
    }

    .menu_footer_nav li {
        width: auto;
    }

    /* Body sizes */
    .body_style_boxed .page_wrap {
        width: 100%;
    }

    .slider_style_boxed, .content_wrap, .content_container {
        width: 300px;
    }

    /* Content and Sidebar */
    /*.sidebar_show */
    .content {
        width: 100%;
        float: none;
    }

    .sidebar {
        width: 100%;
        float: none;
        margin-top: 2.3077em;
    }

    blockquote {
        margin: 1.2em 0 1.2em 1.5em;
    }

    .search_wrap .search_field {
        padding: 0.2em 40px 0.2em 0;
    }

    .post_item_404 .page_search .search_wrap .search_field {
        padding: 0.2em 1.5em 0.2em 1em;
    }

    .search_wrap span.close::before {
        line-height: 4.5em;
        padding: 0;
    }

    .search_wrap .search_results {
        top: 4.5em;
    }

    /* Fullwide or Fullscreen with sidebar */
    .body_style_fullwide.sidebar_right .content, .body_style_fullscreen.sidebar_right .content {
        padding-right: 0;
    }

    .body_style_fullwide.sidebar_right .sidebar, .body_style_fullscreen.sidebar_right .sidebar {
        margin-left: 0;
    }

    .body_style_fullwide.sidebar_left .content, .body_style_fullscreen.sidebar_left .content {
        padding-left: 0;
    }

    .body_style_fullwide.sidebar_left .sidebar, .body_style_fullscreen.sidebar_left .sidebar {
        margin-right: 0;
    }

    /* Grid */
    .container, .container-fluid {
        padding-left: 5px;
        padding-right: 5px;
    }

    .row, .columns_wrap {
        margin-right: -10px;
    }

    .row > [class*="column-"], .columns_wrap > [class*="column-"] {
        padding-right: 10px;
    }

    .row.column_padding_left, .columns_wrap.column_padding_left {
        margin-left: -10px;
    }

    .row.column_padding_left > [class*="column-"], .columns_wrap.column_padding_left > [class*="column-"],
    .row > [class*="column-"].column_padding_left, .columns_wrap > [class*="column-"].column_padding_left {
        padding-left: 10px;
    }

    .row.column_padding_right, .columns_wrap.column_padding_right {
        margin-right: -10px;
    }

    .row.column_padding_right > [class*="column-"], .columns_wrap.column_padding_right > [class*="column-"],
    .row > [class*="column-"].column_padding_right, .columns_wrap > [class*="column-"].column_padding_right {
        padding-right: 10px;
    }

    .row.column_padding_center, .columns_wrap.column_padding_center {
        margin-left: -5px;
        margin-right: -5px;
    }

    .row.column_padding_center > [class*="column-"], .columns_wrap.column_padding_center > [class*="column-"],
    .row > [class*="column-"].column_padding_center, .columns_wrap > [class*="column-"].column_padding_center {
        padding-left: 10px;
    }

    .row > [class*="column-"].column_padding_bottom, .columns_wrap > [class*="column-"].column_padding_bottom {
        padding-bottom: 10px;
    }

    /* Columns relayout (no columns) */
    .row:not(.columns_fluid) > [class*="column-"], .columns_wrap:not(.columns_fluid) > [class*="column-"] {
        width: 100%;
    }

    .row.columns_fluid > [class*="column-"], .columns_wrap.columns_fluid > [class*="column-"] {
        width: 50%;
    }

    .row.columns_fluid > .column-1_1, .row.columns_fluid > .column-2_2, .row.columns_fluid > .column-3_3, .row.columns_fluid > .column-4_4, .row.columns_fluid > .column-5_5,
    .row.columns_fluid > .column-6_6, .row.columns_fluid > .column-7_7, .row.columns_fluid > .column-8_8, .row.columns_fluid > .column-9_9, .row.columns_fluid > .column-10_10,
    .row.columns_fluid > .column-11_11, .row.columns_fluid > .column-12_12,
    .columns_wrap.columns_fluid > .column-1_1, .columns_wrap.columns_fluid > .column-2_2, .columns_wrap.columns_fluid > .column-3_3,
    .columns_wrap.columns_fluid > .column-4_4, .columns_wrap.columns_fluid > .column-5_5, .columns_wrap.columns_fluid > .column-6_6,
    .columns_wrap.columns_fluid > .column-7_7, .columns_wrap.columns_fluid > .column-8_8, .columns_wrap.columns_fluid > .column-9_9,
    .columns_wrap.columns_fluid > .column-10_10, .columns_wrap.columns_fluid > .column-11_11, .columns_wrap.columns_fluid > .column-12_12,
    .row.columns_fluid > .column-1_3:nth-child(3n), .columns_wrap.columns_fluid > .column-1_3:nth-child(3n),
    .row.columns_fluid > .column-2_3, .columns_wrap.columns_fluid > .column-2_3,
    .row.columns_fluid > .column-1_3.after_span_2, .columns_wrap.columns_fluid > .column-1_3.after_span_2,
    .row.columns_fluid > .column-2_4, .columns_wrap.columns_fluid > .column-3_4,
    .row.columns_fluid > .column-1_4.after_span_2, .columns_wrap.columns_fluid > .column-1_4.after_span_3,
    .row.columns_fluid > .column-1_5:nth-child(5n), .columns_wrap.columns_fluid > .column-1_5:nth-child(5n),
    .row.columns_fluid > .column-2_5, .columns_wrap.columns_fluid > .column-2_5,
    .row.columns_fluid > .column-3_5, .columns_wrap.columns_fluid > .column-3_5,
    .row.columns_fluid > .column-4_5, .columns_wrap.columns_fluid > .column-4_5,
    .row.columns_fluid > .column-2_6, .columns_wrap.columns_fluid > .column-2_6,
    .row.columns_fluid > .column-3_6, .columns_wrap.columns_fluid > .column-3_6,
    .row.columns_fluid > .column-4_6, .columns_wrap.columns_fluid > .column-4_6,
    .row.columns_fluid > .column-5_6, .columns_wrap.columns_fluid > .column-5_6 {
        width: 100%;
    }

    .row:not(.columns_fluid) > [class*="column-"] + [class*="column-"], .columns_wrap:not(.columns_fluid) > [class*="column-"] + [class*="column-"],
    .row.columns_fluid > [class*="column-"]:nth-child(2n+3), .columns_wrap.columns_fluid > [class*="column-"]:nth-child(2n+3),
    .row.columns_fluid > [class*="column-"]:nth-child(2n+4), .columns_wrap.columns_fluid > [class*="column-"]:nth-child(2n+4) {
        padding-top: 10px;
    }

    .gallery.gallery-columns-9 .gallery-item {
        width: 50% !important;
    }

    .gallery.gallery-columns-8 .gallery-item {
        width: 50% !important;
    }

    .gallery.gallery-columns-7 .gallery-item {
        width: 50% !important;
    }

    .gallery.gallery-columns-6 .gallery-item {
        width: 50% !important;
    }

    .gallery.gallery-columns-5 .gallery-item {
        width: 50% !important;
    }

    .gallery.gallery-columns-4 .gallery-item {
        width: 50% !important;
    }

    .gallery.gallery-columns-3 .gallery-item {
        width: 50% !important;
    }

    /* Top Panel */
    .admin-bar.top_panel_over .top_panel_wrap {
        top: 46px;
    }

    .admin-bar.top_panel_fixed .top_panel_wrap {
        top: 46px;
    }

    .admin-bar #debug_log {
        top: 46px;
    }

    /* Logo and title */
    .logo {
        margin: 3em 0 2.6em;
    }

    .top_panel_title {
        padding: 2em 0;
    }

    .post_layout_excerpt .post_title {
        margin-left: 0;
        margin-right: 0;
    }

    /* Posts layouts */
    .post_featured_left > .post_featured,
    .post_featured_right > .post_featured {
        float: none;
        margin-left: 0;
        margin-bottom: 2em;
        width: 100%;
    }

    .post_item .post_footer {
        text-align: center;
    }

    .post_layout_excerpt .post_footer .post_date,
    .post_layout_excerpt .post_footer .post_edit {
        float: none;
        display: inline-block;
    }

    .post_layout_excerpt .post_footer .post_share {
        float: none;
        display: block;
    }

    /* Comments */
    .comments_list_wrap ul ul {
        margin-left: 3.3333em;
    }
    .comments_list_wrap ul ul ul {
        margin-left: 0;
    }
    .comments_list_wrap .comment_author_avatar {
        position: static;
        float: left;
        margin: 0 1em 1em 0;
    }
    .comments_list_wrap .comment_date {
        margin-left: 0.5em;
    }
    .comments_list_wrap .comment_content {
        padding-left: 0;
    }

    /* Single post */
    .single .nav-links a {
        padding-top: 1.5em;
        padding-bottom: 1.5em;
    }

    .single .nav-links .nav-previous a {
        padding-left: 4em;
        padding-right: 2em;
    }

    .single .nav-links .nav-next a {
        padding-left: 2em;
        padding-right: 4em;
    }

    .single .nav-previous,
    .single .nav-next {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .single .nav-previous + .nav-next {
        margin-top: 1.5em;
    }

    .post_item_single .post_taxes,
    .post_item_single .post_counters {
        display: block;
        float: none;
        width: 100%;
        margin: 0 0 1em 0;
    }

    .post_item_single .post_counters {
        text-align: left;
    }

    /* Widgets */
    .widget_area aside {
        display: inline-block;
        float: none;
        vertical-align: top;
        width: 100%;
        margin-left: 0%;
        margin-bottom: 1.75em;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    td, th {
        padding: 2px;
    }

    .widget_area .post_item .post_title {
        margin-top: 0;
    }

    .widget_area .sc_tabs .sc_tabs_titles li + li {
        margin-left: 20px;
    }

    /* Copyright */
    .copyright_wrap .columns_wrap > div {
        width: 100% !important;
        text-align: center;
    }

    .copyright_wrap .columns_wrap > .socials_area {
        padding-top: 0 !important;
    }

    /* Scroll to Top */
    .scroll_to_top {
        right: 1em;
    }

    .scroll_to_top.show {
        bottom: 1em;
    }

    /* Slider */
    .slider_swiper.slider_columns .slide_wrap_in {
        min-height: 50px;
        padding: 0.5em;
    }

    .slider_swiper.slider_columns .slide_wrap_in .slide_title {
        font-size: 1.2em;
    }

    .slider_swiper .slide_wrap_in .post_categories {
        font-size: 11px;
        margin-bottom: 0;
    }

    .slider_swiper .slide_wrap_in {
        padding: 1em;
    }

    .slider_swiper .slide_wrap_in .slide_title {
        font-size: 1.1em;
    }

    .menu_mode_responsive .search_column {
        padding-top: 0 !important;
    }

    .post_item_404 .page_search .search_wrap {
        max-width: 70%;
        width: 70%;
    }

    .breadcrumbs {
        margin-top: 5px;
        max-width: 100%;
        margin-left: 15px;
    }

    .top_panel_title .page_title {
        max-width: 100%;
    }

    .page_content_wrap {
        padding: 3.8em 0 3em;
    }

    .top_panel_above .slider_style_boxed {
        margin-top: 3.8em;
    }

    .slider_swiper .slider_prev, .slider_swiper .slider_next {
        margin-top: -1.7em;
    }

    .slider_swiper.slider_columns .slider_prev, .slider_swiper.slider_columns .slider_next { margin-top: -3em; height: 2.571em; line-height: 2.571em; width: 2.571em; }


    #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item, #sb_instagram.sbi_col_10 #sbi_images .sbi_item {
        width: 25%;
    }

    .post_item .post_label, .post_featured .post_label, .slider_wrap .swiper-slide .post_label {
        height: 2em;
        line-height: 2em;
        right: 1em;
        top: 1em;
        width: 5em;
    }

    .post_style_about .post_featured {
        height: 10em;
        margin-bottom: 1em !important;
        width: 10em;
    }

    .format-aside .post_content > *, .format-quote .post_content > *, .format-link .post_content > *, .format-status .post_content > * {
        font-size: 1.5em;
        line-height: 1.2em;
    }
    .post_item_single .post_counters .post_counters_item { margin-left: 0; }
    .post_item_single .post_counters .post_counters_item + .post_counters_item { margin-left: 1em; }

    .sc_contact_form_item { padding-top: 0 !important; }
    .comments_wrap .comments_field { padding-top: 0 !important; }

    .menu_main_responsive {
        left: -10px;
        padding: 25px 10px 25px 20px !important;
        margin-bottom: 18px !important;
    }
    .main_wrap_in_responsive > .sub-menu {
        left: -10px;
        padding: 25px 10px 25px 20px !important;
    }

    .slider_swiper .slide_wrap_in .post_date {
        margin-top: 0.5em;
    }

    #sb_instagram.sbi_col_7 #sbi_images .sbi_item {
        width: 100% !important;
    }

    .widget_categories_block h5 { font-size: 1.6em; }
    .widget_categories_block .right h5 { font-size: 1.2em; }
}
